/* Content */
div#content {
    width: 80%;
    margin: 0 auto;
}
/* Homepage */
/* Nice page */
div#n-page124 {
    margin-top: 100px;
}

.nice-p2 {
    display: block !important;
    margin-bottom: 220px !important;
}

.title-cover {
    font-size: 4vw !important;
}

.nice-p2 .intro-content-text h2 {
    text-align: left !important;
    color: var(--template-hlcolor);
    max-width: 100%;
    font-size: 34px !important;
    padding: 50px 0 0 0;
    margin: 10px 0 40px 0 !important;
    text-transform: uppercase;
}

.nc-page-inner div.nice-p2:nth-child(odd) .intro-content-text h2 {
    max-width: 50%;
    line-height: 50px;
    font-size: 1.6em !important;
}

.nice-p2 .intro-content-text .mos-img {
    margin-top: -40px;
}

.mos-img.ol-active .cntwrp {
    max-width: 50%;
}

.mos-img.ol-active .cntwrp h3 {
    font-size: 1.1em;
    font-weight: 600;
    margin: 25px 0 10px;
}

.nice-p2 .img-box {
    padding: 100px 0 100px 100px !important;
}

[data-ol-design="move-up"] img, [data-ol-design="moveUp"] img {
    top: 0 !important;
    height: 80% !important;
}

.nc-page-inner div.nice-p2:nth-child(even) .intro-content-text {
	margin-left: 50px;
}

.nc-page-inner div.nice-p2:nth-child(even) .intro-content-text .mos-img.ol-active .cntwrp {
    max-width: 100%;
}

body.v-dark,
body.v-dark #n-page124,
body.site.dark {
    background-color: #313131 !important;
}

body.v-dark .nice-p2 .intro-content-text h2,
body.v-dark .nice-p2 .intro-content-text h3 {
	color: #fff;
	width: 100%;
	max-width: 100%;
}

.nice-p2 .background-mask .background-mask-bg {
    background-color: #000 !important;
}

.title-cover {
    opacity: 0.8 !important;
    color: #515151 !important;
}

.nice-p2 .intro-content-text {
    padding-top: 50px;
}

img.nicepg-vis-img {
    display: block !important;
    margin: 0 auto;
}

/* Sub pages */
.pgtxtsub {
    margin: 100px 0;
}

.pgtxtsub div.left {
    width: 48%;
    float: left;
    padding: 100px 2% 2% 0;
}

.pgtxtsub .right {
    padding: 1% 0 1% 2%;
    width: 48%;
    float: right;
}

.pgtxtsub .right {
    padding: 1% 0 1% 2%;
    width: 48%;
    float: right;
}


.img-rapper img {
    width: 100%;
}

.pgtxtsub .right {
    padding-top: 80px;
}

/* Guesty Iframe */
.com-wrapper.contentpane iframe {
    border: 0;
    margin-top: 50px;
}

/* FAQ */
h3.faq-category-title.none {
    color: var(--template-fontcolorbright);
}

.row.align-items-end {
    margin: 30px auto;
    padding: 10px;
    background-color: #797979;
    border-radius: 8px;
}

label.cat {
    text-transform: uppercase;
    font-weight: 300;
}

select.faq_category_filter {
    padding: 10px;
    font-size: 16px;
    margin-left: 20px;
}

.faq-question {
    color: #797979 !important;
}

.pgtxtsub.faq,
.pgtxtsub.faq h2,
.pgtxtsub.faq p {
	text-align: center;
}

.pgtxtsub.faq .link-custom.ol-active {
    position: relative;
    width: 100%;
    text-align: center;
}

.pgtxtsub.faq .link-custom.ol-active a {
    position: relative !important;
}

/* Quote */
span.hlcnt h1 {
    margin-top: 50px;
}

div#cf_2 {
    width: 100%;
    max-width: 100%;
    margin: 50px 0 100px 0;
}

/* Contact */
body.site.contact h1,
body.site.contact h2,
body.site.contact p {
    color: #686868;
}

body.site.contact .pgtxtsub div.left {
    width: 48%;
    float: left;
    padding: 50px 0 2% 2%;
    margin-top: 100px;
}

body.site.contact .pgtxtsub div.left {
    background: #686868;
}

.pgtxtsub div.left iframe.googlemap {
    width: 96%;
    height: 500px;
    margin: 50px 0
}

body.site.contact .pgtxtsub div.left h2 {
    color: var(--template-fontcolorbright);
}

body.site.contact .pgtxtsub div.left p {
    color: var(--template-menuhovercolor);
}

body.site.contact .pgtxtsub .right {
    padding: 1% 4%;
    width: 42%;
    float: right;
    background: #eee;
    box-shadow: 2px 2px 4px #c7c7c7;
}

body.site.contact .pgtxtsub .right a {
	color: #875e00;
}

div#intro-contact {
    margin-left: 60px;
}

div#intro-contact span.icon {
    display: block;
    float: left;
    margin-right: 30px;
    font-size: 1.5em;
}

div#intro-contact span.icon img {
    width: 30px;
}

div#cf_1 {
    margin: 0;
    max-width: none;
    width: 96%;
}